html,body{
	height:100%;
}
body{
	color:#FFFF00;
	background-color:#000000;
}
body,table,td,img,form{
	margin:0px;
	padding:0px;
	border:0px;
}
#mainContainer{
	
	width:100%;
	height:100%;
	/* IE7/Mozilla/FF */
	min-width:1090px;
	min-height:768px;
	
	/* IE6/Safari */
	width:expression( Math.max(document.body.clientWidth,980) + "px" );
	height:expression( Math.max(document.body.clientHeight,768) + "px" );
}


/* Light Box Style */
#overlayPopup{
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	background-color: #000000;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
#overlayPopupContent {
	position: absolute;
	display: none;
	background-color: #FFFFFF;
}
#popupContent{
	float:left;
	position:absolute;
	top: 10px;
	left: 10px;
	overflow: hidden;
}
#popupClose{
	float:right;
	right:-10px;
	top:-10px;
	position:absolute;
}
iframe{
	overflow: hidden;
}